<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<data xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item id="1" cname="翻書卡" cid="1" amount="1">
		<content>到圖書館閱讀百科全書</content>
	</item>
	<item id="2" cname="加倍卡" cid="2" amount="1">
		<content>到講台上唱一首歌</content>
	</item>
	<item id="3" cname="指定卡" cid="3" amount="1">
		<content>說一則笑話</content>
	</item>
	<item id="4" cname="翻書卡" cid="1" amount="1">
		<content>背出一首唐詩</content>
	</item>
	<item id="5" cname="翻書卡" cid="1" amount="1">
		<content>說出五個國家的首都名稱</content>
	</item>
	<item id="6" cname="加倍卡" cid="2" amount="1">
		<content>說出五種花的花名</content>
	</item>
	<item id="7" cname="翻書卡" cid="1" amount="1">
		<content>說出三個現任各國元首名</content>
	</item>
	<item id="8" cname="翻書卡" cid="1" amount="1">
		<content>考試考滿分</content>
	</item>
	<item id="9" cname="翻書卡" cid="1" amount="1">
		<content>拾金不昧受師長表揚</content>
	</item>
	<item id="10" cname="翻書卡" cid="1" amount="1">
		<content>說出三種台灣的古蹟名稱</content>
	</item>
	<item id="11" cname="加倍卡" cid="2" amount="1">
		<content>順利的寫完作業</content>
	</item>
	<item id="12" cname="翻書卡" cid="1" amount="1">
		<content>在社團表現傑出獲得掌聲</content>
	</item>
	<item id="13" cname="翻書卡" cid="1" amount="1">
		<content>說出三種台灣特有種</content>
	</item>
	<item id="14" cname="指定卡" cid="3" amount="1">
		<content>完成師長交辦的任務</content>
	</item>
	<item id="15" cname="翻書卡" cid="1" amount="1">
		<content>到生態園認識動植物</content>
	</item>
	<item id="16" cname="翻書卡" cid="1" amount="1">
		<content>說出五種魚類的名稱</content>
	</item>
	<item id="17" cname="翻書卡" cid="1" amount="1">
		<content>中樂透</content>
	</item>
	<item id="18" cname="加倍卡" cid="2" amount="1">
		<content>說出三種台灣的候鳥</content>
	</item>
	<item id="19" cname="加倍卡" cid="2" amount="1">
		<content>說出三座台灣的國家公園</content>
	</item>
	<item id="20" cname="翻書卡" cid="1" amount="1">
		<content>認識五種常見的慢性病</content>
	</item>
	<item id="21" cname="加倍卡" cid="2" amount="1">
		<content>認識五種校園的植物</content>
	</item>
	<item id="22" cname="指定卡" cid="3" amount="1">
		<content>參加學校運動會得冠軍</content>
	</item>
	<item id="23" cname="指定卡" cid="3" amount="1">
		<content>參加海報比賽獲獎</content>
	</item>
	<item id="24" cname="指定卡" cid="3" amount="1">
		<content>參加國語文競賽獲獎</content>
	</item>
	<item id="25" cname="加倍卡" cid="2" amount="1">
		<content>說出光的三原色</content>
	</item>
	<item id="26" cname="指定卡" cid="3" amount="1">
		<content>當選模範生</content>
	</item>
	<item id="27" cname="加倍卡" cid="2" amount="1">
		<content>同學幫你慶生</content>
	</item>
	<item id="28" cname="指定卡" cid="3" amount="1">
		<content>說出三種台灣的山脈名稱</content>
	</item>
	<item id="29" cname="指定卡" cid="3" amount="1">
		<content>說出五種樂器名稱</content>
	</item>
	<item id="30" cname="翻書卡" cid="1" amount="1">
		<content>打掃用心受表揚</content>
	</item>
</data>